@charset "Shift_JIS"; 		/* 文字コードセット */
/* 各ブラウザの独自解釈をリセット */
* {
	margin: 0px;
	padding: 0px;
}
html {
	overflow-y:scroll;
}
body {
	background-image: url(../../images/background.jpg);
	text-align:center; /* IE5.5以前用中央揃え */
	color:#666;
	background-color: #fff;
	_padding:0px 0px 0px 1px;
 *padding:0px 0px 0px 1px;
	background-repeat: repeat-x;
	background-position: center top;
}
#body_wrapper {
	background-image: url(../../images/bg_chara.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#wrapper {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	min-width: 900px;
}
.main_wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.conts {
	background-image: url(../../images/bg_conts.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 290px;
	width: 900px;
	position: relative;
	padding-top: 415px;
}
.conts h1 {
	height: 161px;
	width: 387px;
	position: absolute;
	top: 293px;
	left: 276px;
	z-index: 50;
}
.btn {
	background-image: url(../../images/main02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 115px;
	width: 608px;
	padding-right: 146px;
	padding-left: 146px;
}
/* footer */
#footerbg_wrapper {
	margin-right: auto;
	margin-left: auto;
	min-width: 900px;
	background-color: #FFFFFF;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #666666;
	text-align: right;
}
#footer_wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	height: 60px;
	padding-top: 25px;
	clear: both;
}
#footer_wrapper .copy {
	height: 40px;
	width: 338px;
	margin-left: auto;
	margin-right: auto;
}
h1, h2, h3, p {
	margin: 0px;
	padding: 0px;
}
/* リンク設定  */
a {
	/**/
 overflow: hidden;/**/
}
a img {
	border:none;
	color: #ffffff;
	background:transparent;	/* 背景透明 */
}
a:link {
	text-decoration: none;
	color: #022266
}
a:visited {
	text-decoration: none;
	color: #022266
}
a:hover {
	text-decoration: underline;
	color: #022266
}
a:active {
	text-decoration: underline;
	color: #022266
}
/* フロート対策
---------------------------------------------------- */
.clear {
	clear:both;
}
.box-clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.box-clear {
	display:inline-block;  /* MAC IE用　*/
	min-height:1%;  /* IE 7用 */
}
/*--MAC IEは非適用→ \*/
* html .box-clear {
	height: 1%;
}
.box-clear {
	display: block;
}
/*--ここまでMAC IEは非適用 */
